Subject: RE: Grynberg Dismissal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Jan 2000 07:25:00 -0800 (PST)

Britt was going to check with all the Enron GC's. I assume he got no response.

"Barrett H. Reasoner" <[email-masked]> on 01/13/2000 03:21:04 PM
To: "'Tetrault, Charles D.'" <[email-masked]>, "Barrett H. Reasoner" 
<[email-masked]>
cc: "'Holtzman, Staci'" <[email-masked]>, "Place, Janet (Enron)" 
<[email-masked]>, Richard B Sanders/HOU/ECT@ECT 
Subject: RE: Grynberg Dismissal

I spoke with Becky Noecker re Great Lakes. It is primarily a Canadian
pipeline transporting Canadian gas to the US. It transports a little
Michigan production but not from federal leases and it does not measure that
gas for royalty purposes. Great Lakes raised this informaly with Figa and
his response was to list many things Great Lakes would have to prove in
order for Grynberg to dismiss. Great Lakes then sent a notice letter for
Rule 11 purposes and Figa dismissed rather than allowing the Rule 11 motion
to be filed.  Becky also asked me what we'd found out about whether Boies
new partner has done any Enron work. Any news on that front?
> -----Original Message-----
> From: Tetrault, Charles D. [mailto:[email-masked]]
> Sent: Wednesday, January 12, 2000 5:48 PM
> To: 'Reasoner, Barrett H.'
> Cc: 'Holtzman, Staci'; Place, Janet (Enron); 'Sanders, Richard'
> Subject: Grynberg Dismissal
>
> I spoke to Marty Loring who represents Peoples Natural Gas, one of the
> companies that Grynberg recently has agreed to dismiss.  Their
> circumstances are different.
>
> Peoples is not a separate legal entity.  It is an unincorporated division
> of one of the Utilicorp entities that also is a defendant in the case.  So
> the dismissal is just a housekeeping matter.  It does not diminish the
> Utilicorp defendants' exposure.
>
> There is another Utilicorp company that apparently measures no federal
> gas.  Because that company paid a few hundred dollars in federal royalties
> a number of years ago as a result of a federal communization unit
> agreement, Grynberg will not let them out of the case.
>
> I spoke to Becky Noecker on something else today and did not ask her about
> Great Lakes.  Have you spoken to anyone there?
>
>
> Charles D. Tetrault
> Vinson & Elkins L.L.P.
> [email-masked]
> (202)-639-6551
> (202)-639-6604 [fax]
>